<?php get_header(); 
?>
<h1>Les recettes</h1>
<?php
		if ( have_posts() ) :
			while( have_posts() ) :
				the_post();
				?>
				<article>
					<?php get_template_part( 'template-parts/content', 'vignette' ) ?>
				</article>
				<?php
			endwhile;
			the_posts_pagination( array(
    			'prev_text'          => '<< Préc&nbsp;&nbsp;',
    			'next_text'          => '&nbsp;&nbsp;Suiv >>',
    			'screen_reader_text' => 'Navigation parmi les articles',
    			'before_page_number' => '<span class="meta-nav screen-reader-text">' . 'Page' . ' </span>',
    			'after_page_number'  => '&nbsp;&nbsp;',
    			'mid_size'           => 2,
    			'end_size'           => 2,
			) );
					
					
		endif;


get_footer(); ?>